- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMException Class Reference

Inherits RuntimeException.

List of all members.

## Public Member Functions
| DOMException ()

## Constructor & Destructor Documentation

DOMException | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- xml.h